Flash-Player 8.5

  1. macinfrosch

    macinfrosch Thread Starter MacUser Mitglied

    Mitglied seit:
    08.12.2003
    Beiträge:
    50
    Zustimmungen:
    0
    Hi,

    wo kann ich noch das Flash-Player Plugin 8.5 laden? Mit FP-9.0 (beta?) kommen einige Seiten nicht klar…

    Grüße, M.
     
  2. im_norden

    im_norden MacUser Mitglied

    Mitglied seit:
    12.11.2005
    Beiträge:
    430
    Zustimmungen:
    9
    Probiere es mal über diesen Link: defekter Link entfernt
     
  3. macinfrosch

    macinfrosch Thread Starter MacUser Mitglied

    Mitglied seit:
    08.12.2003
    Beiträge:
    50
    Zustimmungen:
    0
    Schon probiert – leider bietet Adobe nur Version 9.0 an.
     
  4. schildkroeter

    schildkroeter MacUser Mitglied

    Mitglied seit:
    26.12.2004
    Beiträge:
    1.772
    Zustimmungen:
    15
    Welche Seite kommt denn mit 9 nicht klar?? Dass die nicht abwärtskompatibel sind die Flashplayer hab ich noch nie gehört...

    Vielleicht haste ja die Beta geladen damals, und die macht Probleme!
     
Die Seite wird geladen...